Support Center > Knowledge Base> Article: When I try to open a certain FD7 file I get this error: "This file is not compatible with this versi

When I try to open a certain FD7 file I get this error: "This file is not compatible with this version of Final Draft."

Article ID: 242 Email Print
Question
When I try to open a certain FD7 file I get this error: "This file is not compatible with this version of Final Draft."

Answer

This is a rare occurrence but it does happen from time to time. Something on the computer interrupted the data being saved from memory back to the hard drive, so the file wasn't written to the drive properly and is now unreadable by Final Draft.

Don't panic.

See this article for information on how to find the most recent auto backup file: Where is the Final Draft 7 backup folder?

Once you have the most recent backup open in Final Draft, see one of these two articles for information on how to rebuild it so that you can be sure you're using a healthy version of the script:

Click HERE for information on how to use Microsoft Word to recover the file, which in many cases will still have all of the data.

NOTE: Live support for Final Draft 7 has been discontinued. You will still be able to install, activate and use FD7 on appropriate computers but email, chat and telephone support is no longer available. Live activation assistance will be available via phone (818-789-6281) and email and chat (links on the left side of this page) until June 14, 2017.


Related articles...

Article Details
Views: 11295 Created on: Dec 28, 2009
Date Updated: Apr 13, 2017
Posted in: Error Messages

Poor Outstanding